Nexus Mod Managerは0.60以降大きく仕様が変わったため、バージョン0.6未満からアップデートするときにはmodの再インストールが必要です。
あなたのmod環境を破壊する危険性があるので注意してね
って話です。


トップへ戻る